<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable:1.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/10f8634e6a284fd046fb645fc1fc8628/vectordrawable-1.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/10f8634e6a284fd046fb645fc1fc8628/vectordrawable-1.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/10f8634e6a284fd046fb645fc1fc8628/vectordrawable-1.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.vectordrawable/vectordrawable/1.0.1/583e25ffe77f2e89c6f3218a46657a500938b83f/vectordrawable-1.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>